﻿@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    min-height: 100%;
    font-family: 'Microsoft YaHei', 'PingFang SC', 'Microsoft YaHei UI', 'Source Han Sans CN', 'Source Han Serif CN', 'SimSun', 'SimHei', 'Arial';
    color: #333;
    background: #fff;
    font-size: 14px;
}

img {
    border: 0;
    vertical-align: top;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

input,
button {
    -webkit-appearance: none;
    border-radius: 0;
}

button {
    cursor: pointer;
}

input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

textarea {
    resize: none;
    overflow: auto;
}

input,
button,
textarea,
select {
    border: 0;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: transparent;
}

select {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

    select::-ms-expand {
        display: none;
    }

table {
    border-collapse: collapse;
}

.container {
    width: 75%;
    max-width: 1300px;
}

@media (min-width: 1500px) {
    .container {
        zoom: 0.8;
    }
}

@media (max-width: 800px) {
    .container {
        width: 100%;
    }
}
/* 登录样式 */
.login {
    width: 100%;
    min-height: 100vh;
    background: url(../images3/bg1.png) no-repeat center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px) {
    .login {
        background: url(../images3/bg2.png) no-repeat bottom center;
        background-size: cover;
        align-items: flex-start;
    }
}

.dl_one .img1 {
    display: block;
    height: 400px;
}

.dl_one .img2 {
    display: none;
}

@media (max-width: 767px) {
    .dl_one {
        text-align: center;
        padding-top: 40px;
    }

        .dl_one .img1 {
            display: none;
        }

        .dl_one .img2 {
            display: inline-block;
            width: 90%;
            /*height:370px;*/
        }
}

.dl_two {
    width: 100%;
    text-align: left;
    font-size: 14px;
    color: #fff;
    padding-top: 25px;
    padding-bottom: 15px;
}

    .dl_two a {
        color: #fff;
        margin: 0 1px;
    }

@media (max-width: 800px) {
    .dl_two {
        text-align: center;
        padding: 15px 0;
    }
}

.dl_three {
    width: 320px;
}

@media (max-width: 800px) {
    .dl_three {
        width: 90%;
        margin-left: 5%;
    }
}

.dl_three li {
    position: relative;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.dl_three .txt::-webkit-input-placeholder {
    color: #66258B;
}

.dl_three .txt:-moz-placeholder {
    color: #66258B;
}

.dl_three .txt::-moz-placeholder {
    color: #66258B;
}

.dl_three .txt:-ms-input-placeholder {
    color: #66258B;
}

.dl_three .txt {
    width: 100%;
    border: 1px solid #fff;
    border-radius: 40px;
    color: #000;
    background: url(../images3/bg3.png) no-repeat 20px center #fff;
    background-size: 18px;
    padding-left: 45px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}

@media (max-width: 800px) {
    .dl_three .txt {
        height: 34px;
        line-height: 34px;
        font-size: 14px;
        background: url(../images3/bg3.png) no-repeat 30px center #fff;
        background-size: 18px;
        padding-left: 60px;
    }
}

.dl_three .txt_yzm {
    background: url(../images3/bg4.png) no-repeat 20px center #fff;
    background-size: 18px;
}

@media (max-width: 800px) {
    .dl_three .txt_yzm {
        background: url(../images3/bg4.png) no-repeat 30px center #fff;
        background-size: 18px;
    }
}

.dl_three .txt_yzm2 {
    background: url(../images3/bg6.png) no-repeat 20px center #fff;
    background-size: 18px;
}

@media (max-width: 800px) {
    .dl_three .txt_yzm2 {
        background: url(../images3/bg6.png) no-repeat 30px center #fff;
        background-size: 18px;
    }
}


.dl_three .get_yzm {
    position: absolute;
    top: 2px;
    right: 5px;
    background: #00f378;
    color: #fff;
    font-size: 12px;
    border-radius: 40px;
    width: 90px;
    height: 28px;
}

@media (max-width: 800px) {
    .dl_three .get_yzm {
        height: 28px;
        font-size: 13px;
        top: 3px;
    }
}

.dl_three .img_yzm {
    position: absolute;
    top: 2px;
    right: 5px;
    color: #fff;
    border-radius: 40px;
    height: 28px;
    width: 90px;
}

@media (max-width: 800px) {
    .dl_three .img_yzm {
        height: 28px;
        top: 3px;
    }
}

.dl_three .btn {
    width: 100%;
    background: #00f378;
    color: #fff;
    font-size: 14px;
    border-radius: 40px;
    height: 34px;
    margin: 5px 0;
}

@media (max-width: 800px) {
    .dl_three .btn {
        height: 34px;
        margin: 0;
    }
}

.dl_three .a {
    width: 46%;
    background: url(../images3/bg5.png) no-repeat 86% center #fff;
    border-radius: 40px;
    padding-right: 20px;
    text-align: center;
    line-height: 32px;
    color: #595757;
    font-size: 13px;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dl_right {
    background-color: rgba(156,14,89,0.4);
    font-size: 16px;
    line-height: 26px;
    border: 1px solid rgba(255,255,255,0.4);
    padding: 20px 30px;
    border-radius: 5px;
    color: #fff;
    max-width: 500px;
}

    .dl_right h3 {
        font-size: 20px;
        font-weight: bold;
        color: #FF0;
    }


@media (max-width: 800px) {
    .dl_three .a {
        line-height: 32px;
    }

    .flex {
        flex-wrap: wrap;
    }

    .dl_left {
        width: 100%;
    }

    .dl_right {
        width: 90%;
        text-align: center;
        margin: 20px 5%;
        padding: 15px;
        font-size: 16px;
        line-height: 26px;
    }

        .dl_right img {
            width: 90%;
        }

        .dl_right h3 {
            font-size: 20px;
            font-weight: bold;
            color: #FF0;
        }
}
